<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_10</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 10</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame veuve Bernard, ouvrière <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour six Juin — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame veuve Bernard, ouvrière demeurant à Joinville le Pont,
                  près Paris, rue du canal, numéro onze ; Demanderesse ; Comparant ;
                  D'une part ; Et Monsieur Bardin, fabricant plumassier, demeurant et
                  domicilié à Joinville le Pont, rue des Réservoirs ; Défendeur ;
                  Comparant ; D'une part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des Tissus en dates des
                  mardi vingt huit et Vendredi trente un Mai mil huit cent soixante
                  dix huit la veuve Bernard fit citer Bardin comparaître par devant le
                  dit conseil de Prud'hommes séant en Bureaux Particuliers les
                  Vendredi trente un Mai et Lundi trois Juin mil huit cent soixante
                  dix huit pour se concilier si faire se pouvait sur la demande
                  qu'elle entendait former contre lui devant le dit Conseil en
                  paiement de la somme de vingt deux francs trente centimes qu'il lui
                  doit pour salaire. Bardin n'ayant pas comparut la cause fut renvoyée
                  devant le Bureau Général du conseil séant le Jeudi six Juin mil huit
                  cent soixante dix huit. Cité pour le dit jour six Juin par lettre du
                  secrétaire du conseil en date du trois Juin mil huit cent soixante
                  dix huit à la requête de la veuve Bernard Bardin comparut. A l'appel
                  de la cause la veuve Bernard se présenta et conclut à ce qu'il plut
                  au Bureau Général du conseil condamner à lui payer avec intérêts
                  suivant la loi la somme de vingt deux francs trente centimes qu'il
                  lui doit pour salaire, plus, telle indemnité qu'il plaira au conseil
                  fixer pour perte de temps devant les Bureaux du conseil et les
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droits De son coté Bardin se présenta et conclut à ce qu'il
                  plut au Bureau Général du conseil attendu que la veuve Bernard a
                  quitté ses ateliers sans faire la huitaine d'usage ; Que d'ailleurs
                  le travail dont elle reclame le prix ayant été par elle mal exécuté
                  il ne lui a doit pas la façon ; Par ces motifs = dire la veuve
                  Bernard non recevable en ses demandes, l'en débouter et la condamner
                  aux dépens. Point de droit = Doit-on condamner Bazin à payer à la
                  veuve Bernard la somme de vingt deux francs trente centimes pour
                  travaux de son état ? Ou bien doit on pour les raisons invoquées par
                  Bardin dire la veuve Bernard non recevable en sa demande, l'en
                  débouter ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il est constant que Bardin doit à la veuve Bernard la somme de
                  vingt deux francs trente centimes pour travaux exécutés à la tache ;
                  Que Bardin qui allègue de mal façon de ces travaux ne prouve pas et
                  déclare ne plus pouvoir prouver ce qu'il avance ; Attendu en ce qui
                  concerne le départ subit de la veuve Bernard des ateliers de Bardin
                  que ce départ remonte à quinze jours sans que Bardin ait, depuis,
                  fait la moindre démarche pour retenir ou faire rentrer son ouvrière,
                  ce qui est considéré comme un consentement au moins tacite à son
                  départ ; Attendu aussi que Bardin n'a pas comparu devant les Bureaux
                  Particuliers et a par cette non comparution fait perdre du temps à
                  la demanderesse qui en éprouve un préjudice dont il lui doit
                  réparation par la somme de quatre francs ; Par ces motifs = Le
                  Bureau Général jugeant en dernier ressort ; condamne Bardin à payer
                  à la veuve Bernard la somme de vingt deux francs trente centimes
                  qu'il lui doit pour salaire, plus une indemnité de quatre francs
                  pour temps perdu ; Le condamne en outre aux dépens taxés et liquidés
                  envers la demanderesse à la somme de un franc vingt centimes, et à
                  celle dûe au Trésor Public pour le papier timbré de la présente
                  minute, conformément à la loi du sept août mil huit cent cinquante,
                  ence, non compris le vingt neuf mots rayés Comme nuls Lecucq coût du
                  présent jugement, la signification d'icelui et ses suites. Ainsi
                  jugé les jour mois et an que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>